/*
 Theme Name:     Divi Child
 Theme URI:      https://www.profithubsystem.com
 Description:    profithubsystem
 Author:         profithubsystem.com
 Author URI:     https://www.profithubsystem.com
 Template:       Divi
 Version:        4.27.5
*/

#page-container{padding-top: 0px !important;margin-top: 0px !important;}
#main-header, #main-footer{display:none;}

/* .hero-section-row{position:relative;}
.hero-section-row:before{content: '';
    position: absolute;
    background: url(https://demosite11.profithubdemos.com/wp-content/uploads/2026/02/english-white-black.webp);
    background-repeat: no-repeat;
   background-position: bottom right;
    width: 100%;
    height: 100%;
    background-size: contain;
bottom: 0px;
    right: -18%;
}
 */
/* .hero-section-row .et_pb_column:first-child{width: 20.875%!important;margin-right: 5.5%!important;overflow: visible; z-index: 999;transition: transform 0.4s ease-in-out;position: relative !important;min-height:100vh;}
.hero-section-row .et_pb_column:nth-child(2){width: 48.5%!important;margin-right: 5.5%!important;}
.hero-section-row .et_pb_column:nth-child(3){width: 10%!important;margin-right: 0%!important;}
.mainpage-sidebar.close-sidebar{position: absolute;
top: 20px;
left: 96%;
cursor: pointer;
font-size: 22px;
color: #fff;
background:#8ca9ff;
	border-radius:50%;
	padding:10px;
	width: fit-content;
	
}*/

.home-page-section .et_pb_row:first-child{position:relative;min-height:100vh;}
.home-page-section .et_pb_row:first-child:before{content: '';
    position: absolute;
    background: url(https://demosite11.profithubdemos.com/wp-content/uploads/2026/02/english-white-black.webp);
    background-repeat: no-repeat;
   background-position: bottom right;
    width: 100%;
    height: 100%;
    background-size: contain;
bottom: 0px;
    right: -18%;
}
.main-header-menu .et_pb_menu__wrap .et_pb_menu__menu ul{display:block;}
.main-header-menu .et_pb_menu__wrap .et_pb_menu__menu ul li{width:100%;position:relative;margin-bottom:10px;margin-left: 32px;}
.main-header-menu .et_pb_menu__wrap .et_pb_menu__menu ul li:before{content: "\45";
    position: absolute;
     left: -23px;
    font-family: "ETmodules" !important;
    color: #8ca9ff;
    font-size: 20px;
}
.main-header-menu .et_pb_menu__wrap .et_pb_menu__menu ul li a{background: linear-gradient(to top, #8ca9ff 0%, #8ca9ff 10%, transparent 10.01%) no-repeat left bottom / 0 100%;transition: background-size 0.5s;}
.main-header-menu .et_pb_menu__wrap .et_pb_menu__menu ul li a:hover{background-size: 100% 100%;}
/* .main-menu-list li{position:relative;margin-bottom:10px;} */
/* .main-menu-list li:before{content: "\45";
    position: absolute;
     left: -23px;
    font-family: "ETmodules" !important;
    color: #8ca9ff;
    font-size: 20px;} */
/* .main-menu-list li a{background: linear-gradient(to top, #8ca9ff 0%, #8ca9ff 10%, transparent 10.01%) no-repeat left bottom / 0 100%;transition: background-size 0.5s;}
.main-menu-list li a:hover{background-size: 100% 100%;} */
.product-store-sec .et_pb_row .et_pb_column.product-store-col-first{padding-top: 30px; padding-left: 50px;background-color: #000;min-height:100vh;position: fixed;left: 0;top: 0;overflow: visible;
 z-index: 999;transition: transform 0.4s ease-in-out;}
.product-store-sec .et_pb_row .et_pb_column.product-store-col-sec{margin-left: 500px;}
.my-store-heading{position:relative}
.my-store-heading:after{content: "";
    position: absolute;
    background: #8ca9ff;
    width: 67%;
    height: 4px;
    top: 26px;
   left: 28%;}

.brand-logo{transition: all .2s ease-in-out;filter: grayscale(100%);border:1px solid rgba(255,255,255,0.32);}
.brand-logo:hover{transform: scale(1.05);border: 2px solid #8CA9FF;filter: grayscale(0%);}
.product-main-row{transition: all .2s ease-in-out;}
.product-main-row:hover{transform: scale(1.05); border: 2px solid #8CA9FF;}
.full-story-btn a{background:#8ca9ff;padding: 20px 60px 20px 40px;border-bottom: 6px solid #6c82c3 !important;color:#fff;font-weight:800;display:inline-block;position:relative;}
.full-story-btn a:before{content: '';
    position: absolute;
    background: url(https://demosite11.profithubdemos.com/wp-content/uploads/2026/02/right-arrow.png);
    background-repeat: no-repeat;
  width: 18px;
    height: 18px;
    background-size: contain;
    bottom: 24px;
        right: 33px;
}
.product-arrow-img{filter: blur(0px) brightness(1) contrast(1) grayscale(0) invert(0) opacity(0.3) saturate(1) sepia(0);}

.close-sidebar{position: absolute;
top: 20px;
right: -26px;
cursor: pointer;
font-size: 20px;
color: #fff;
background:#8ca9ff;
border-radius:50%;
padding: 9px 13px;
width: fit-content;
}

/* Hide sidebar */
.sidebar-hide {
  transform: translateX(calc(-100% + 60px));
  cursor: pointer;
}

/* Show sidebar */
.sidebar-show {
    transform: translateX(0);
}

.blue-color{color:#345b91;font-weight:800;}
.my-store-heading.henery-book-heading:after{width: 57%;left: 75%;}
.product-store-col-sec .innerpage-row .et_pb_column:nth-child(1){width: 36%!important;margin-right: 3%!important;}
.product-store-col-sec .innerpage-row .et_pb_column:nth-child(2){width: 60%!important;}
.my-store-heading.literate-heading:after{width: 46%;left: 62%;}
.my-store-heading.social-heading:after{width: 46%;left: 62%;}

.podacst-box.et_pb_blurb{display:inline-block;width: 40%;margin-right: 2%;}
.my-store-heading.youtube-heading:after{width: 60%;left: 70%;}
.social-btn{width:100%;}
.blogpage-post .more-link{text-transform:capitalize;}
.blogpage-post .et_pb_blog_grid .column.size-1of2{margin-right: 1.47%!important;}
.blogpage-post .et_pb_blog_grid .column.size-1of2 .et_pb_post{margin-bottom: 2.941%!important;}
.blogpage-category .et_pb_post{margin-bottom: 25px;border-bottom: 2px solid rgba(0, 0, 0, 0.1);}
.blogpage-category .et_pb_post .post-meta{margin-bottom: 15px;}
.blogpage-category h2.entry-title{display:none;}
.single-blog-post .et_pb_post{margin-bottom: 25px;border-bottom: 2px solid rgba(0, 0, 0, 0.1) !important;}
.single-blog-post .et_pb_post .more-link{text-transform:capitalize;}
.single-blogpage-category .et_pb_post.post { padding-bottom: 25px;}
.custom-header-menu .et_pb_menu__wrap{justify-content: flex-end;}
.footer-menu .et_pb_menu__wrap .et_pb_menu__menu ul{display:block;}
.footer-menu .et_pb_menu__wrap .et_pb_menu__menu ul li{width:100%;}
.footer-menu .et_pb_menu__wrap .et_pb_menu__menu ul li:hover{text-decoration:underline;}
.category-title h2.entry-title{display:none;}
.categorypage-post .et_pb_post .more-link{text-transform:capitalize;}



@media (max-width:1600px){
.hero-section-row .et_pb_column:first-child{width: 25%!important;margin-right: 5.5%!important;}
	.hero-section-row .et_pb_column:nth-child(3){width: 10%!important;margin-right: 0%!important;}
	.my-store-heading:after{width: 57%;left: 33%;}
	.product-store-sec .et_pb_row .et_pb_column.product-store-col-sec {margin-left: 400px;}
}

@media (max-width:1500px){
	.hero-section-row:before{ right: -23%;}
	.my-store-heading:after{width: 54%; left: 39%;}
	.product-arrow-img.et_pb_image .et_pb_image_wrap{width: 72%;}
	.product-store-sec .et_pb_row .et_pb_column.product-store-col-sec {margin-left: 330px;}
}
@media (max-width:1400px){
.my-store-heading:after {
    width: 54%;
    left: 44%;
}
}
@media (max-width:980px){
	.my-store-heading:after{width: 0%;left: 0%;}
	.close-sidebar.mobile-toggle{text-align:right;background:#8ca9ff;border-radius:50%;padding: 9px 13px;position:initial;top:initial;right:initial;width:fit-content;}
	.close-sidebar{right: 4px;}
.product-store-sec .et_pb_row .et_pb_column.product-store-col-sec {margin-left:50px;}
	.sidebar-hide {
  transform: translateX(calc(100%));
  cursor: pointer;
}
/* 	.custom-header-menu .et_pb_menu__wrap{justify-content: flex-end;} */
	.main-header-menu .et_pb_menu__wrap{justify-content: flex-start;}
	.footer-menu.et_pb_menu .et_pb_menu__menu, .main-header-menu.et_pb_menu .et_pb_menu__menu {display: block!important;}
	.footer-menu.et_pb_menu .et_mobile_nav_menu, .main-header-menu.et_pb_menu .et_mobile_nav_menu{display: none!important;}
	.footer-menu.et_pb_menu--style-left_aligned .et_pb_menu__wrap, .main-header-menuet_pb_menu--style-left_aligned .et_pb_menu__wrap{justify-content: flex-start;}
	.my-store-heading.henery-book-heading:after, .my-store-heading.literate-heading:after, .my-store-heading.social-heading:after{width: 0%;left: 0%;}
}

@media (max-width:767px){
	.home-page-section .et_pb_row:first-child:before{width: 0%;height: 0%;}
}

@media (max-width:600px){
.product-store-sec .et_pb_row .et_pb_column.product-store-col-sec {margin-left: 25px;
	}}